XmCreatePanedWindow(3)

NAME
XmCreatePanedWindow — The PanedWindow widget creation function

SYNOPSIS

#include <Xm/PanedW.h>
Widget XmCreatePanedWindow(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreatePanedWindow creates an instance of a PanedWindow widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of PanedWindow and its associated resources, see XmPanedWindow(3).

RETURN

Returns the PanedWindow widget ID.

RELATED

XmPanedWindow(3).